11/19/2020 04:33 PM - Daping Huang

Status: aao
Priority: aa
Assignee: Yiran Wu
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/19/2020
11/30/2020
100%

0.00 hour
1.50 hour

Description
History

#1 - 11/24/2020 12:57 PM - Yiran Wu
- Status changed from 00 to0010
- % Done changed from 0 to 100

#2 - 11/24/2020 01:50 PM - Yiran Wu
0000kNes00000000dior00

#3 - 11/24/2020 01:51 PM - Yiran Wu
00dapingll

#4 - 11/30/2020 02:51 PM - Yiran Wu
- Status changed from 100 to0010
